﻿.k-state-selected {
  color: #515967 !important; }

.k-loading-image {
  background-image: none !important;
  position: absolute !important;
  left: 50% !important;
  top: 50% !important;
  z-index: 1;
  margin: -20px 0 0 -20px;
  border: 2px solid transparent;
  border-radius: 50%;
  border-top: 2px solid #1984c8;
  width: 40px !important;
  height: 40px !important;
  -webkit-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

/* input placeholder overrides  - set to italics to match the emptymessage in a rad combo etc */
::-webkit-input-placeholder {
  font-style: italic; }

:-moz-placeholder {
  font-style: italic; }

::-moz-placeholder {
  font-style: italic; }

:-ms-input-placeholder {
  font-style: italic; }

